                  <div class="component" id="baggageSafetyInfo">
										<div class="section-heading bf-first">
											<h2>Luggage check-in safety information</h2>
										</div>
										<p class="grey-med">
											Please make sure your luggage isn't left unnattented. If it's left unnattended, or you've been given something to carry
											by another person, you must let TUI Airways staff know.
											Passenger luggage must not contain any articles or substances that may cause a danger during transport, including those
											shown below:
										</p>
										<ul class="restrictions">
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-acids.png" alt="no acids"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-bleach.png" alt="no bleach"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-compressed-gas.png" alt="no compressed gas"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-explosives.png" alt="no explosives"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-ig-gas.png" alt="no ignitable gas devices"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-lighters.png" alt="no matches or lighters"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-liquids.png" alt="no flammable liquids"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-poisons.png" alt="no poisons"></li>
											<li><img src="/cms-cps/mflightonly/images/acss/security/icon-sprays.png" alt="no incapacitating sprays"></li>
										</ul>
									</div>